/*�������� ������� ��������� ��� ���� ���������*/
*{
	padding:0; 
	margin:0; 
}
/*������ ���������� ��� ���� ��������: ������, ���� �
 ���������� ������, � ����� ���� ���� ��������*/
body{ 
	font:12px  Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	background:#774522;
}
/*�������� ��� ���� ������*/
a{
	color:#4980d1;/*���� ������*/
	text-decoration:none;/*�������� ������������� ������*/
}
/*��������� ������������� ������ ��� ���������*/
a:hover{
	text-decoration:underline;
}
/*�������� ������� ��� �������*/
ul{
	list-style:none;
}
/*���������� �������� ���� ������������ ������ ������*/
#wrapper{ 
	margin:0 auto;
	width:1158px;
}
/*����� �����*/
#header{
	width:1158px;/*������ ������ �����, �������� ���������� �������*/
	height:198px;/*������ �����*/
	background:url(img/head.jpg) no-repeat;/*� ���*/
	position:relative;/*��������� �������� ���������������
 ������������ ��� ��������� �����*/
}
#liveint{
    margin: 25px 0 0 965px; 
	width: 90px ;
	height: 32px ;
	position: absolute; 
}

/*��������� ������� ���� �����*/
#navigation{
	float:left;
	display:inline;
	margin:105px 0 0 200px;
}
#navigation a{
   font: bold 14px  Tahoma, sans-serif, Arial;
   color:#fff;
}


/*������� ����, ������� �������� � ���� ��� �������*/
#body{
	float:left; 
	width:1158px;
	background:url(img/bg_repeat.jpg) repeat-y;/*������ 4 ����������  �������� � ���������� �� ��� � */
}
/*���������� �����*/
#side { 	
	margin: 24px 0 0 79px;
	width:185px;
	float:left; 
}
#side li{
	font:bold 12px Tahoma, Verdana, Arial;
	color:#4980d1;
	background:url(img/ul_bar_blue.png) no-repeat top ;
	padding:0 0 0 36px;  
}
#side li a  {
	text-decoration:none;
	text-align:left;
	display:block;
	margin: 3px 0 2px 1px ;
	padding: 3px 0 2px 0;
	line-height:12px;
}
#side li a:hover{
	color: #ff7300;
}
#podmen1 {
    margin: -35px 0 0 8px; 
	width: 176px ;
	height: 38px ;
	position: absolute;
	background:url(img/podmenu.jpg);
}
#podmen1 a{
    font: 20px Tahoma, Arial;
	color: #6d84a6; 
	left: 58px; top: 5px; position: absolute;
	text-decoration:none;
}
/* ������� */
#content { 
	margin: 20px 0 0 8px;
	padding:1px;
	width:610px;
	float:left;
	
}
#zagolov { position: absolute;
    margin: -37px 0 0 0;
    width:602px; height: 27px ;
} 
#zagolov img{float:left; padding:0 0 0 2px ;}
#tex { 
    color: #6d84a6; font: 18px Tahoma, Arial; 
	padding: 3px 0 0 30px;
}
h1{ 
    color: #6d84a6; font: 18px Tahoma, Arial; 
    padding: 0 0 0 8px;
}
h2{ font: 12px Tahoma, Arial; margin:0 0 0 2px;
	line-height:14px; color: #00255c;
}
#content p{
	margin:0 0 10px 2px;
	line-height:14px;
	color: #00255c;
}
#content p v{ font-weight: bold; color:#3271cd;}
#content p span{ font-weight: bold; color:#ff7300;}
#con_pic1{ float:right; padding: 0 2px 2px 6px;
}
/*��������� ���� Best*/
#bestdobcom {
	font: bold 17px Verdana, Tahoma, Arial;
	color:#2980d1; margin:26px 0 0 8px; 
}
#bestdobcom img{ position: absolute; 
            margin: -4px 0 0 93px;
}
#bestdobcom span{ color: #ff7300; }
#melko1 {font: 10px Tahoma, Arial;
        color:#9ca0a6 ; padding:0 208px 0 112px;
	    line-height:10px;  }
#dcom{ margin: 15px 0 0 112px; } 
#dcom li{  width:370px; 
    font: bold 13px Tahoma, Verdana ; color:#4c75b1; 
}
#dcomli{  width:326px; 
    font: bold 13px Tahoma, Verdana ; color:#4c75b1;
}
#imgpic{ float:right; width:160px; 
}
#imgpi2 {margin:20px 0 0 0;}
#smal {font: 10px Tahoma, Verdana ; color:#4c75b1;}


/*������ �������*/
#rcolumn { 
	margin: 24px 86px 0 0;
	width:185px;
	float:right;  
}
#rcolumn li{
	font:bold 12px Tahoma, Verdana, Arial;
	color:#4980d1;
	background:url(img/ul_bar_blue.png) no-repeat top ;
	padding:0 0 0 36px;  
}
#rcolumn li a  {
	text-decoration:none;
	text-align:left;
	display:block;
	margin: 3px 0 2px 1px ;
	padding: 3px 0 2px 0;
	line-height:12px;
}
#rcolumn li a:hover{
	color: #ff7300;
}
#podmen2 {
    margin: -35px 0 0 8px; 
	width: 176px ;
	height: 38px ;
	position: absolute;
	background:url(img/podmenu_r.jpg);
}
#podmen2 a{
    font: 20px Tahoma, Arial;
	color: #6d84a6; 
	left: 58px; top: 5px; position: absolute;
	text-decoration:none;
}
/*������ �����*/
#footer { float:left;
    height: 135px; width: 1158px;
	background: url(img/footer.jpg);
	text-align:right;  
}
#counter{padding:25px 10px 0 100px; float:left;
	font:11px Tahoma, Arial ; 
	color: #856b3a ;}
#footer p{ float:right;
	padding:100px 100px 0 0;
	font:11px Tahoma, Arial ; 
	color: #856b3a ; 
}  
#pow{ margin: 116px 0 0 604px;
	font:11px Tahoma, Arial ; width:450px;
	color: #856b3a ; 
}
/*��� �������� DVD_COVER   border:1px solid red; */
#coversm{ float:left; 
    width: 296px; height: 226px; text-align: center ;
	padding:0 0 0 6px;
}




